/*  Stylesheet for the Meteor Slides 1.3.2 slideshow
	
	This is a copy of "meteor-slides.css" from "/meteor-slides/css/" meant to override
	the plugin's default stylesheet.
	
	If you have navigation enabled, be sure to copy the "buttons.png", "next.png",
	and "prev.png" files to your theme's images folder and update the image paths below,
	or create new graphics to replace them.
	
	Learn more about customizing the stylesheet for Meteor Slides: 
	http://www.jleuze.com/plugins/meteor-slides/customizing-the-stylesheet/
*/

/* =Slideshow
-------------------------------------------------------------- */

.meteor-slides {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 1;
}

.navpaged,
.navboth {
	padding: 0 0 15px 0;
}

/* =Slide
-------------------------------------------------------------- */

.meteor-slides .mslide {
	display: none;
	margin: 0;
	padding: 0;
}

.meteor-slides .mslide-1 {
	display: block;
}

.meteor-slides .mslide a {
	border: 0;
	margin: 0;
	padding: 0;
}

.meteor-slides .mslide img {
	border: 0;
	display: block;
	margin: auto !important;
	padding: 0;
}

.meteor-slides .mslide img[src$='.png'] {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE7 */
	zoom: 1;	
}
.mslide {
	position: relative;
}
#slideshow-caption {
	z-index:500;
	color: #CCC;
	display: block;
	position:absolute;
	bottom: 0;
	left: 0;
	width: 720px;
	padding: 20px;
	background: transparent url(images/shader-80.png) repeat;
}
/* =Previous/Next Navigation
-------------------------------------------------------------- */

.meteor-slides ul.meteor-nav {
	list-style: none;
	margin-bottom: 0;
	padding: 0;
}

body .meteor-slides ul.meteor-nav {
	display: none;
	*display: block;
	_display: block;
}

body .meteor-slides:hover ul.meteor-nav {
	display: block;
}

ul.meteor-nav li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meteor-nav .prev a {
	left: 0px;
}

.meteor-nav .next a {
	right: 0px;
}

.meteor-nav a {
	display: block;
	outline: none;
	position: absolute;
	text-indent: -9999px;
	width: 25px;
	height: 100%;
	z-index: 50;
}

.navboth .meteor-nav a {
	top: -7px;
}
	
.meteor-nav .prev a {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAUCAYAAADPym6aAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA6FJREFUeNrUV89LG0EUzu5mN1miB6HFptrGNKnVowhCtUhDKlS8evCghzSHxoN4C+JJvIh4E9FeTEEP/g2SlopE8dI2SVG0mFJarRVaJLWp+b19I2/LsN1Zk9Ue+uBjk8nO9+WbeW/2LacoiqXCkAEPAJ2AO4BaHD8FfABsAmKAM4v5sAKaAfcA9QAHjmcAx4A9wHtAUTuRq9CIDxBEAQ5QAJTxNxEgAEoosgh4ZcIE4X4EaATwyFdCPSs1dgB4gaaqMhICBADkxhxeLUgs7ezsXLPZbFaPx3OEogTPAc+qMEEWqgfn5ikN8l3c2tq6LkK0t7cf4hiJKL1gwsTEhJHAU0QWd+HPPCIwNzf3fXx8PJZIJA5cLpenoaEhi9t+H+97XaGJx8hf1GgI8/Pz3yYnJ2OpVOpTXV2d1+12Z3FnWvD6Uc1JVjwEPMH8LGkEpKmpqQMw8Y4MJJPJn06nM97R0dGMNZLBuWT71y5Ipx7c6bLWxPT09OHY2Ng2GYjH479A463P57uLhnM49wvR4Q0KO4hbbGhCjXQ6ncc/w+EcBTlkhgapLT9+NjShxsnJiZraHDWHcIgsI124WtlKTJz/KAharixydDE0vIBbWBMWqu50TZynj9Wq1cgjh5dlpBNJaQE7EdAzYRA8culFC1W46r3izMyMrgmDIBwtLCMeqrjPj7/Z2dkjEEhWeaQWkMuqI15PpQf5zoPG13A4vF2lBuGoZxmppWpDisVi8ujo6BsTz4YScok69eGgNMRoNEo0EiY1HHwl6ZHL5YqWfxtcPp8vXIaAZeQUi5tEzu/3Z0KhUJMJfgG5Cjopl6E0Cn19fWcjIyO3TWpkWEZSVDqQHBQXFhZcg4ODjVWKiMil3VEFeyee1oAaaQoEAk4Tm3HMMrKpOdvJCtqXl5ddAwMDN6ssxE3Gb7tUK2JBs7ZIJOIZGhq6UYUG4dhlGdnAp7Jd81yoWVlZceuZUf5u2uzIscHQ2Ad8JoeJZsHkpaUlr56Zcrms1ZCQY59l5Ay7WI7KY+4iM9RzQcDPiwZtPfnTL3VqlWmG53mO2gV1DuEoGJ1apEeK4DGpZ6YpGAy6JEnioPOV+/v7WykBB85duyAt9rCLtTHMeIaHhxvhic55vV5bb29vK2XchnP3LtPGK7itxfX19VoIe1tb2w/K7FW08QoeFsXV1dUaGaK7uzuN9yjaNv4yL1YlXBkZr3lcnat+sVJXXzVp+sXqv3jV/S3AAFhoYo01YS4WAAAAAElFTkSuQmCC') no-repeat center right;
}

.meteor-nav .prev a:hover {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAUCAYAAADPym6aAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA6FJREFUeNrUV89LG0EUzu5mN1miB6HFptrGNKnVowhCtUhDKlS8evCghzSHxoN4C+JJvIh4E9FeTEEP/g2SlopE8dI2SVG0mFJarRVaJLWp+b19I2/LsN1Zk9Ue+uBjk8nO9+WbeW/2LacoiqXCkAEPAJ2AO4BaHD8FfABsAmKAM4v5sAKaAfcA9QAHjmcAx4A9wHtAUTuRq9CIDxBEAQ5QAJTxNxEgAEoosgh4ZcIE4X4EaATwyFdCPSs1dgB4gaaqMhICBADkxhxeLUgs7ezsXLPZbFaPx3OEogTPAc+qMEEWqgfn5ikN8l3c2tq6LkK0t7cf4hiJKL1gwsTEhJHAU0QWd+HPPCIwNzf3fXx8PJZIJA5cLpenoaEhi9t+H+97XaGJx8hf1GgI8/Pz3yYnJ2OpVOpTXV2d1+12Z3FnWvD6Uc1JVjwEPMH8LGkEpKmpqQMw8Y4MJJPJn06nM97R0dGMNZLBuWT71y5Ipx7c6bLWxPT09OHY2Ng2GYjH479A463P57uLhnM49wvR4Q0KO4hbbGhCjXQ6ncc/w+EcBTlkhgapLT9+NjShxsnJiZraHDWHcIgsI124WtlKTJz/KAharixydDE0vIBbWBMWqu50TZynj9Wq1cgjh5dlpBNJaQE7EdAzYRA8culFC1W46r3izMyMrgmDIBwtLCMeqrjPj7/Z2dkjEEhWeaQWkMuqI15PpQf5zoPG13A4vF2lBuGoZxmppWpDisVi8ujo6BsTz4YScok69eGgNMRoNEo0EiY1HHwl6ZHL5YqWfxtcPp8vXIaAZeQUi5tEzu/3Z0KhUJMJfgG5Cjopl6E0Cn19fWcjIyO3TWpkWEZSVDqQHBQXFhZcg4ODjVWKiMil3VEFeyee1oAaaQoEAk4Tm3HMMrKpOdvJCtqXl5ddAwMDN6ssxE3Gb7tUK2JBs7ZIJOIZGhq6UYUG4dhlGdnAp7Jd81yoWVlZceuZUf5u2uzIscHQ2Ad8JoeJZsHkpaUlr56Zcrms1ZCQY59l5Ay7WI7KY+4iM9RzQcDPiwZtPfnTL3VqlWmG53mO2gV1DuEoGJ1apEeK4DGpZ6YpGAy6JEnioPOV+/v7WykBB85duyAt9rCLtTHMeIaHhxvhic55vV5bb29vK2XchnP3LtPGK7itxfX19VoIe1tb2w/K7FW08QoeFsXV1dUaGaK7uzuN9yjaNv4yL1YlXBkZr3lcnat+sVJXXzVp+sXqv3jV/S3AAFhoYo01YS4WAAAAAElFTkSuQmCC') no-repeat center left;
}

.meteor-nav .next a {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAUCAYAAADPym6aAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA89JREFUeNrUV89PE0EU7ralUPnhEZEqaBv5YTxCEAzRoEHClQMHONQehBDCjV8nDiSEcOMAcrBNIEDCH8ClIkgKB2KtaEjEUGMiqEQTQiopbemub+o3cVx3yxa5+JIv3dnOfG++N29m3kqKopg0zEq4QSgjFBJy8f6IsE/YJrwnnJjObnbCHUIt4TohH+8jhA+EdUKAEDVCJmkIYZO/T3AQLAQZE1bQ5u92Cc8gKlO7R/AgWIwvSUjgPzMhC/4Y91PCcqZCmIMHeFaCwWBxgqympuYbHPHOEsGGtt+II8E6CG6MVcLhcFEsFjuprKz8Tu04gsR9ZOPXR3iSjtQyNDQkinjII7O8vFwwMTHx3OfzbcqybK+qqsoDKReTxHM5nj8aEPEYOGaNjY2N/OHh4RdTU1ObyWTyQnV1dR4PIn55JtxGO6hHbBXSia1EDBGxLi4uhmZnZ9l+MHV1dYUikcjNvr6+YkGECX1jGPv5lDS7S3iEfcbG2+bm5l4vLCywcabu7u6X5OPWwMCAAyuTFHwdYSzjX9Ei5/nYIEwsFfWDg4OY2LG/v39rdHR0T9gnJmGMCRxZaTa2B9FNwod8eHgYFzsNDg6+HRkZ2UXaij746nvApSnERbiCKPxeKqvVrO6sEiP+HweHS0dIHVb9+I+8tlj+8pFGzDE46vSElCNChoyJGRsb20P0xYlI4NKyWlXftMbEIGA5qnFmcGkKKRTSw5D19vZujY+Pf8V4SUixQo2gsH3oFI5XowF7Qz6+YDznTIBLU0iusLEMW09Pz6bf77cL+yIJLvU+ycJldxYfrwKBgB1pxn3k6wk5s8Xj8UQmaXkWY3eMkXmacbRZMnVAx+XV5ubmqJAyFnCpUyiBsiNjHx0dHaUNDQ1HOOK5j4iekP1MV8btdhdR/pYibWQVl7rmYRENpzmaNa2trc0xOTlZovKRBS5NIe80nOtae3v7Ja/X60T5IBaNCri0bD2TA6W1tfXyzMxMCU6thOrOWtcTskP4JGyoXyNkWdESMT097cKlJDqwgWNHZ25ruJVzxJeKRsXKRMzPz1+jxzzVvZMDjjU9IWxCS0I7RW42myWDInhaLqU5YqOoYiVhr0gGREjC3pDAEU13am2jis3m75qamipcLlc23fBSZ2eng0Q4dURkY+xp5Tyrkbw4olMBa2lpqXA6nXabzSZ5PJ4SElGqIyIXY1cyLeNT9dbq6urFKFljY+MPXEz8uD2vMt4UCoUKqFg8rq+vj8BHXPBhuIw/7cOKT5ZXxef9YVUGHzJShvv45w+r//ZT96cAAwBIuH7/FH2/QwAAAABJRU5ErkJggg%3D%3D') no-repeat center left;
}

.meteor-nav .next a:hover {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAUCAYAAADPym6aAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA89JREFUeNrUV89PE0EU7ralUPnhEZEqaBv5YTxCEAzRoEHClQMHONQehBDCjV8nDiSEcOMAcrBNIEDCH8ClIkgKB2KtaEjEUGMiqEQTQiopbemub+o3cVx3yxa5+JIv3dnOfG++N29m3kqKopg0zEq4QSgjFBJy8f6IsE/YJrwnnJjObnbCHUIt4TohH+8jhA+EdUKAEDVCJmkIYZO/T3AQLAQZE1bQ5u92Cc8gKlO7R/AgWIwvSUjgPzMhC/4Y91PCcqZCmIMHeFaCwWBxgqympuYbHPHOEsGGtt+II8E6CG6MVcLhcFEsFjuprKz8Tu04gsR9ZOPXR3iSjtQyNDQkinjII7O8vFwwMTHx3OfzbcqybK+qqsoDKReTxHM5nj8aEPEYOGaNjY2N/OHh4RdTU1ObyWTyQnV1dR4PIn55JtxGO6hHbBXSia1EDBGxLi4uhmZnZ9l+MHV1dYUikcjNvr6+YkGECX1jGPv5lDS7S3iEfcbG2+bm5l4vLCywcabu7u6X5OPWwMCAAyuTFHwdYSzjX9Ei5/nYIEwsFfWDg4OY2LG/v39rdHR0T9gnJmGMCRxZaTa2B9FNwod8eHgYFzsNDg6+HRkZ2UXaij746nvApSnERbiCKPxeKqvVrO6sEiP+HweHS0dIHVb9+I+8tlj+8pFGzDE46vSElCNChoyJGRsb20P0xYlI4NKyWlXftMbEIGA5qnFmcGkKKRTSw5D19vZujY+Pf8V4SUixQo2gsH3oFI5XowF7Qz6+YDznTIBLU0iusLEMW09Pz6bf77cL+yIJLvU+ycJldxYfrwKBgB1pxn3k6wk5s8Xj8UQmaXkWY3eMkXmacbRZMnVAx+XV5ubmqJAyFnCpUyiBsiNjHx0dHaUNDQ1HOOK5j4iekP1MV8btdhdR/pYibWQVl7rmYRENpzmaNa2trc0xOTlZovKRBS5NIe80nOtae3v7Ja/X60T5IBaNCri0bD2TA6W1tfXyzMxMCU6thOrOWtcTskP4JGyoXyNkWdESMT097cKlJDqwgWNHZ25ruJVzxJeKRsXKRMzPz1+jxzzVvZMDjjU9IWxCS0I7RW42myWDInhaLqU5YqOoYiVhr0gGREjC3pDAEU13am2jis3m75qamipcLlc23fBSZ2eng0Q4dURkY+xp5Tyrkbw4olMBa2lpqXA6nXabzSZ5PJ4SElGqIyIXY1cyLeNT9dbq6urFKFljY+MPXEz8uD2vMt4UCoUKqFg8rq+vj8BHXPBhuIw/7cOKT5ZXxef9YVUGHzJShvv45w+r//ZT96cAAwBIuH7/FH2/QwAAAABJRU5ErkJggg%3D%3D') no-repeat center right;
}

/* =Paged Navigation
-------------------------------------------------------------- */

.meteor-buttons {
	bottom: 0px;
	left: 46%;
	margin: 0;
	position: absolute;
}

.meteor-buttons a {
	background: url('images/buttons.png') no-repeat bottom left;
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 2px;
	outline: none;
	text-indent: -9999px;
}

.meteor-buttons a:hover {
	background: url('images/buttons.png') no-repeat bottom right;
}

.meteor-buttons a.activeSlide {
	background: url('images/buttons.png') no-repeat bottom right;
}